HP Views Designer Assistant: Constants::Parser::QmlTemplates Class Reference

| HP Views Designer Assistant 1.0.0 TFG - Alberto Gutierrez Perez - Universidad de Valladolid |

Static Public Attributes | List of all members
Constants::Parser::QmlTemplates Class Reference

The QmlTemplates class. More...

`#include <constants.h>`

## Static Public Attributes

static const QString | image = ":/qml/resources/templates/imageBackground.qml"
| image QML template path.
static const QString | color = ":/qml/resources/templates/colorBackground.qml"
| color QML template path.
static const QString | menu = ":/qml/resources/templates/Menu/menu.qml"
| menu QML template path.
static const QString | menuElement = ":/qml/resources/templates/Menu/listElement.qml"
| menuElement QML template path.
static const QString | menuElementSize = ":/qml/resources/templates/Menu/costumizeSize.qml"
| menuElementSize QML template path.
static const QString | menuElementSizeView = ":/qml/resources/templates/Menu/costumizeSizeView.qml"
| menuElementSizeView QML template path.
static const QString | information = ":/qml/resources/templates/Information/information.qml"
| information QML template path.
static const QString | informationProperty = ":/qml/resources/templates/Information/cardProperty.qml"
| informationProperty QML template path.
static const QString | informationElement = ":/qml/resources/templates/Information/listInformationElement.qml"
| informationElement QML template path.
static const QString | informationElementView = ":/qml/resources/templates/Information/listInformationViewElement.qml"
| informationElementView QML template path.
static const QString | informationIcon = ":/qml/resources/templates/Information/iconImage.qml"
| informationIcon QML template path.
static const QString | ink = ":/qml/resources/templates/Ink/ink.qml"
| ink QML template path.
static const QString | inkElement = ":/qml/resources/templates/Ink/ListInkElement.qml"
| inkElement QML template path.

## Detailed Description

The QmlTemplates class.

The documentation for this class was generated from the following files:

- D:/Documentos/ViewDesignerAssistant/Common/constants.h
- D:/Documentos/ViewDesignerAssistant/Common/constants.cpp